Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 11:39:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way I received this voucher code for my refunded order. Nowhere in the email or in the terms and conditions does it say it can be used only once. I used the voucher in a store for a purchase of 139 dirhams. I should have 222 dirhams left from my refund and I am unable to use them. Obviously, I would have use the entire voucher if it had been written anywhere that I needed to use it only once. I see that it is written on the website, but I was not doing online shopping. I returned to the store and they were very kind, but could not re-issue me a voucher, they said it must be done online since this was all through the online store.
I am requesting a replacement voucher for the rest of my refund - 222 dirhams. This was not a promotion code, this is my own money that I spent and was owed to me since I returned all of these items to the online store. You can look at this email I am referencing and see that nowhere on it is it written that the voucher can be used only once.
Thank you for your assistance.
Sincerely,
Rachel Carr

Sent from my iPhone

> On 21 Nov 2021, at 15:02, Splash Fashions <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your refund is on its way
> Hi Rachel Carr, we have successfully processed your refund for return 1001631592 for order 9513184322 .
> Here’s how your refund works:
> Item
> Description
> Total Price
>  
> SPLASH
> Embroidered Maxi A-line Dress with 3/4 Sleeves and Tie Ups
> Color: Black
> Size: 8
> Quantity: 1
> AED 40
>  
> SPLASH
> Polka Dot Print Maxi A-line Dress with V-neck and 3/4 Sleeves
> Color: Cream
> Size: 8
> Quantity: 1
> AED 72
>  
> SPLASH
> Sustainable Floral Print Nightshirt and Full Length Pyjama Set
> Color: White
> Size: 8
> Quantity: 2
> AED 124
>  
> SPLASH
> Sustainable Printed Maxi A-line Dress with Ruffles and Tie-Up Detail
> Color: Blue
> Size: 10
> Quantity: 1
> AED 125
>  	
> Total	AED 361
> Total Refund Amount	AED 361
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your SPLASH voucher code:
> 95131843226738326187 Voucher Value: 
> AED 361
> 	
> Use this voucher to shop SPLASH products online or in-store. This voucher is valid till : 22 May 2022. Terms and conditions apply.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4061673